Bug 267998 - NativeImages shared to GPUP do not store GPUP-specific information
Summary: NativeImages shared to GPUP do not store GPUP-specific information
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Canvas (show other bugs)
Version: WebKit Local Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Kimmo Kinnunen
URL:
Keywords: InRadar
Depends on: 267920
Blocks: 266215
  Show dependency treegraph
 
Reported: 2024-01-24 05:53 PST by Kimmo Kinnunen
Modified: 2024-01-30 05:26 PST (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kimmo Kinnunen 2024-01-24 05:53:04 PST
NativeImages cannot contain GPUP specific data
Comment 1 Radar WebKit Bug Importer 2024-01-24 05:53:51 PST
<rdar://problem/121517135>
Comment 2 Kimmo Kinnunen 2024-01-25 00:50:05 PST
Pull request: https://github.com/WebKit/WebKit/pull/23226
Comment 3 EWS 2024-01-30 05:26:51 PST
Committed 273739@main (c59ecbabbca2): <https://commits.webkit.org/273739@main>

Reviewed commits have been landed. Closing PR #23226 and removing active labels.